BODY
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #7d7d7d;
	margin: 0 auto;
	text-align: center;
}

select, textarea, input
{
	color: #000000;
	font-size: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 4px;
}

a
{
	text-decoration: none;
	font-size: 13px;
	color: #00b3e8;
	font-weight: bold;
}

a:hover
{
	text-decoration: underline;
	font-size: 13px;
	color: #00b3e8;
}

#zakladki
{
	margin: 0 auto;
	padding: 0;
	width: 970px;
	text-align: left;
	padding-bottom: 20px;
}

a.zakladka_s
{
	padding: 12px;
	line-height: 37px;
	padding-left: 14px;
	padding-right: 14px;
	margin-right: 1px;
	background-color: #6f9d00;
	border: 1px #c7e481 solid;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a:hover.zakladka_s
{
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}

a.zakladka_u
{
	padding: 12px;
	line-height: 37px;
	padding-left: 14px;
	padding-right: 14px;
	margin-right: 2px;
	border: 1px #c7e481 solid;
	font-size: 11px;
	font-weight: bold;
	color: #6f9d00;
	text-decoration: none;
}

a:hover.zakladka_u
{
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
}

#srodek
{
	margin: 0 auto;
	padding-bottom: 30px;
	overflow: hidden;
	width: 970px;
	text-align: left;
}

#srodek_lewo
{
	float: left;
	width: 420px;
	text-align: left;
}


#srodek_srodek
{
	float: right;
	width: 300px;
	text-align: left;
}

#srodek_prawo
{
	width: 210px;
	float: right;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}

#srodek_prawo a
{
	display: block;
	border: 1px #33CCFF solid;
	padding: 8px;
	margin-bottom: 2px;
}

h1
{
	text-align: left;
	margin: 0;
	margin-top: 22px;
	margin-bottom: 5px;
	padding: 0;
	border-bottom: 1px #fff5f0 solid;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height: 30px;
}

h1 a
{
	font-size: 18px;
	color: #25439b;
	font-weight: bold;
	text-decoration: none;
}

h1 a:hover
{
	font-size: 18px;
	color: #25439b;
	font-weight: bold;
	text-decoration: underline;
}

#reklama
{
	margin: 0 auto;
	width: 970px;
	padding-top: 20px;
    text-align: center;
}

    #reklama div {
      margin: 0 auto;
      text-align: center;
      width: auto;
    }

#szukaj
{
	margin: 0 auto;
	width: 970px;
	text-align: left;
	border-bottom: 2px #F3F3F3 solid;
	padding-bottom: 10px;
}

#szukaj fieldset, form
{
	margin: 0;
	padding: 0;
}

#stopka
{
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	width: 970px;
	padding-top: 4px;
	border-top: 1px #999999 solid;
}

#stopka_lewo
{
	float: left;
	width: 790px;
	text-align: left;
	line-height: 26px;
}

#stopka_srodek
{
	float: left;
	width: 80px;
	text-align: right;
	line-height: 26px;
}

#stopka_prawo
{
	float: right;
	width: 100px;
	text-align: right;
}

p.wszystkie
{
	padding: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0;
	text-align: right;
	color: #000000;
}

p.wszystkie a
{
	font-size: 12px;
	font-weight: normal;
	background-color: #ff5b00;
	padding: 5px;
	padding-right: 8px;
	padding-left: 8px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

p.wszystkie a:hover
{
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}

#porcjowanie
{
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

#porcjowanie a
{
	padding: 6px;
	background-color: #ff5b00;
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
}

#porcjowanie a:hover
{
	text-decoration: underline;
}

span.porcjowanie
{
	font-size: 13px;
	font-weight: bold;
	padding: 6px;
	border: 1px #ff5b00 solid;
	line-height: 30px;
}

#komentarze table
{
	width: 100%;
	padding: 0;
	margin: 0;
}

#komentarze table.a
{
	padding: 0;
	border: 1px #80d9f4 solid;
	margin: 0;
	background-color: #e2f2f7;
	margin-bottom: 5px;
}

#komentarze table.b
{
	padding: 0px;
	border: 1px #4bc9ef solid;
	margin: 0;
	background-color: #d1eef6;
	margin-bottom: 5px;
}

#komentarze td
{
	vertical-align: top;
	text-align: left;
	padding: 5px;
	font-size: 13px;
}

#komentarze td.a_a
{
	width: 50px;
}

#komentarze td.a_b
{
	width: 350px;
}

#komentarze span.gosc
{
	color: #666666;
	font-size: 11px;
}
#komentarze span.data
{
	font-size: 11px;
	padding-bottom: 10px;
	display: block;
	color: #666666;
}

#filmy
{
	padding: 0;
	margin: 0;
}

#filmy table
{
	width: 100%;
	padding-bottom: 10px;
}

#filmy td.a
{
	width: 35%;
	vertical-align: top;
	padding-bottom: 20px;
}

#filmy td.b
{
	width: 65%;
	vertical-align: top;
	padding-bottom: 20px;
}

#filmy img
{
	border: 4px #33CCFF solid;
}

#filmy a
{
	padding-bottom: 5px;
	display: block;
}

.kawal
{
	padding: 10px;
	margin-bottom: 20px;
	background-color: #F7F7F7;
	border: 1px #E9E9E9 solid;
}